html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;

    background-color: #AFC9CF;
}   

.container-welcome-message{
    height: 200px;
    font-family: 'Staatliches', cursive;
    color: #fdfd97; 
}


.container-status-form .button-container{
    text-align: right;
}
